<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="d56cf43dabacd26483ccd248d0503263">
  <dict>
    <!--2024-05-31 14:49:01.000-->
    <bool key="carrier_popup_disable">true</bool>
    <!--2024-05-31 14:49:01.000-->
    <string key="dial_numbers_over_cs">*1;*5</string>
    <!--2024-05-31 14:49:01.000-->
    <string key="hn_4g_custom_display_for_networklist">4G:LTE</string>
    <!--2024-05-31 14:49:01.000-->
    <string key="hn_4g_custom_display_for_networkmode">4G:LTE</string>
    <!--2024-05-31 14:49:01.000-->
    <string key="hn_networkname_normal">all,LTE:LTE;CA:4.5G;MiMo:4.5G;CAMiMo:4.5G+</string>
    <!--2024-05-31 14:49:01.000-->
    <int key="max_message_size">307200</int>
    <!--2024-05-31 14:49:01.000-->
    <int key="num_match">8</int>
    <!--2024-05-31 14:49:01.000-->
    <bool key="show_volte_switch_in_nsa">true</bool>
    <!--2024-05-31 14:49:01.000-->
    <int key="sms_7bit_enabled">1</int>
    <!--2024-05-31 14:49:01.000-->
    <int key="sms_to_mms_textthreshold">13</int>
    <!--2024-05-31 14:49:01.000-->
    <string key="ussd_regex">(^\*1|\*5$)</string>
    <!--2024-05-31 14:49:01.000-->
    <string key="voicemail_carrier">NLA</string>
    <!--2024-05-31 14:49:01.000-->
    <string key="voicemail_number">*80</string>
    <!--2024-05-31 14:49:01.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
